harmony-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ly niu" <taosin...@gmail.com>
Subject Re: cpptasks-1.0b4.zip has incorrect md5 checksum
Date Tue, 04 Mar 2008 02:59:04 GMT
ok, my visual studio is VC6.0.  I haven't new version license。 Can I use
VC6.0?

2008/3/3, liaoyin <ustcliao@gmail.com>:
>
> what is your visual studo   version?
>
> When the program execute the 'cl' command, you have to config the
> environment.
>
> The sample way is to run the ant with the visual studio  2003 command line
> that is in the visual studio tools
>
> ok
>
> 2008/3/3, ly niu <taosinker@gmail.com>:
> >
> > I have other error. Could you help me?
> >
> > thanks
> >
> > -build-native:
> >      [echo] Making "" in
> >
> >
> D:\OpenSource\harmony\trunk\working_classlib\modules\portlib\src\main\nativ
> > e/common/windows
> >      [exec]     cl -c -W3 -DCRTAPI1=_cdecl -DCRTAPI2=_cdecl -nologo -
> > FIsehmap.h -D_X86_=1 -D_WIN95 -
> > D_WIN32_WINDOWS=0x0400 -D_WIN32_IE=0x0500 -DWINVER=0x0400 -Zi -Od -WX
> -GF
> > -Gs -MD -Zm400   -D_CRT_SE
> > CURE_NO_DEPRECATE  -D_CRT_SECURE_NO_WARNINGS  -D_SCL_SECURE_NO_DEPRECATE
> > -D_DLL -D_MT -D_WINSOCKAPI
> > _  /ID:\OpenSource\harmony\trunk\working_classlib\deploy\include
> > /ID:\OpenSource\harmony\trunk\worki
> > ng_classlib\deploy\jdk\include /I. /I..\shared\ -Fo..\shared\libglob.obj
> > ..\shared\libglob.c
> >      [exec] libglob.c
> >      [exec]
> >
> >
> D:\OpenSource\harmony\trunk\working_classlib\deploy\include\hythread.h(107)
> > : error C214
> >
> >
> >
> > 2008/3/3, ly niu <taosinker@gmail.com>:
> > >
> > > Thanks liaoyin.
> > >
> > > It is OK after action according to you.
> > >
> > > BR
> > >
> > >
> > > 2008/3/3, liaoyin <ustcliao@gmail.com>:
> > > >
> > > > hi  ly niu
> > > > I think the reason is that the cpptasks-1.0b4.zip  is not complete.
> > > > you have to download it  by hand.
> > > >
> > > > 2008/3/3, ly niu <taosinker@gmail.com>:
> > > > >
> > > > > Hi all:
> > > > > When I build, I meet the following error. Could you help me?
> > > > >
> > > > > -really-download:
> > > > >
> > > > > -remove-file-if-bad:
> > > > >
> > > > > BUILD FAILED
> > > > > D:\OpenSource\harmony\trunk\common_resources\build.xml:73: The
> > > > following
> > > > > error occurred while execut
> > > > > ing this line:
> > > > >
> D:\OpenSource\harmony\trunk\common_resources\build\depends.xml:349:
> > > > The
> > > > > following error occurred whi
> > > > > le executing this line:
> > > > >
> D:\OpenSource\harmony\trunk\common_resources\build\depends.xml:399:
> > > > ...
> > > > >
> > > > > File depends/jars/cpptasks-1.0b4/cpptasks-1.0b4.zip has incorrect
> > md5
> > > > > checksum.
> > > > >     Expected: 118e601b58a48519208efa9893c7c5c0 (or )
> > > > >     Found:    8d851ba13bd288fada7daf9353fc6282
> > > > >
> > > >
> > >
> > >
> >
>
Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message